<div id="left-menu">
    <div style="text-align: center;">
        <h1>LOGO</h1>
    </div>

    <div class="menu-list">
        <ul>
            <a routerLinkActive="active-route" [routerLink]="['/' + RouteList.HOME]">
                <li>
                    <mat-icon fontSet="material-symbols-rounded">dashboard</mat-icon>
                    <span>Dashboard</span>
                </li>
            </a>
            <a routerLinkActive="active-route" [routerLink]="['/' + RouteList.TRAJET]">

                <li>
                    <mat-icon fontSet="material-symbols-rounded">commute</mat-icon>
                    <span>Trajets</span>
                </li>
            </a>
            <a routerLinkActive="active-route" [routerLink]="['/' + RouteList.COMPTA]">
                <li>
                    <mat-icon fontSet="material-symbols-rounded">attach_money</mat-icon>
                    <span>Comptabilité</span>
                </li>
            </a>
            <a routerLinkActive="active-route" [routerLink]="['/' + RouteList.SETTING]">
                <li>
                    <mat-icon fontSet="material-symbols-rounded">settings</mat-icon>
                    <span>Configuration</span>
                </li>
            </a>
        </ul>
    </div>
</div>